@media screen and (max-width: 1383px) {
  .navbar-nav .nav-item a,
  .enq_btn span {
    font-size: 15px;
  }

  .enq_btn {
    padding: 7px 15px;
  }

  .btn_enq {
    font-size: 13px;
  }
}

@media screen and (max-width: 1025px) {
  .navbar-nav .nav-item a,
  .enq_btn span {
    font-size: 12px;
  }

  .enq_btn {
    padding: 6px 20px;
  }

  .navbar-brand img {
    width: 115px;
  }

  .ban_title p {
    font-size: 2vw;
  }

  .ban_head h2 {
    font-size: 5vw;
  }

  .over_box {
    padding-left: 0;
  }

  .down_btn {
    margin-left: 0;
  }

  .over_box h2,
  .ameni_div h3 {
    margin-top: 0;
  }

  .ameni_box p,
  .amenity_div button {
    font-size: 14px;
  }

  .floor_box h2 {
    font-size: 2rem;
  }

  .nav-tabs .nav-link {
    font-size: 18px;
    padding: 0.5rem 1rem;
  }

  .nav-pills .nav-link,
  .specy_div ul li {
    font-size: 17px;
  }
}

@media screen and (max-width: 990px) {
  .navbar-light .navbar-toggler {
    border: none !important;
  }

  .navbar-toggler:focus {
    box-shadow: none;
    outline: none;
  }

  .navbar-nav .nav-item a {
    font-size: 18px;
  }

  .otherlogo {
    margin-right: 0;
  }

  .icon_div p {
    font-size: 14px;
  }

  .video-content {
    margin: 2rem auto auto auto;
    width: 90%;
    max-width: 100%;
  }

  section.section-ytvideo {
    overflow: hidden;
    padding: 2rem 0 3rem 0;
  }
}

@media screen and (max-width: 767px) {
  .nav {
    flex-wrap: nowrap;
  }

  .nav-tabs .nav-link {
    font-size: 15px;
    line-height: 1.5;
    padding: 0.5rem 1rem;
  }

  .navbar-nav .nav-item a {
    margin-right: 0;
    padding-right: 0 !important;
  }

  .carousel-inner {
    margin-top: 11%;
  }

  .ban_title {
    top: 19%;
  }

  .ban_title p {
    font-size: 4vw;
  }

  .ban_head {
    bottom: 37%;
  }

  .ban_head h2 {
    font-size: 8.5vw;
  }

  .over_box {
    padding-top: 25px;
  }

  .over_box h3,
  .ameni_div h2,
  .con_div h2 {
    font-size: 5.5vw;
    text-align: center;
  }

  .over_box h1 {
    font-size: 5.5vw;
    margin-top: 15px;
    text-align: center;
  }

  .subheading {
    font-size: 5vw !important;
  }

  .heading {
    font-size: 7.5vw !important;
  }

  .mob-but {
    display: flex;
    justify-content: center;
  }

  .over_box h2,
  .ameni_div h3,
  .cont__box h2 {
    font-size: 6vw;
  }

  .over_box p,
  .ameni_div p,
  .nowbtn p {
    font-size: 3.6vw;
    text-align: center;
  }

  .icon__sec {
    padding: 0 0 40px;
  }

  .icon_div {
    margin-top: 40px;
    justify-content: center;
  }

  .icon_div img {
    width: 14% !important;
  }

  .icon_div p,
  .amenity_div button {
    font-size: 17px;
  }

  .ameni_box img {
    width: 28%;
  }

  .conf__sec .owl-nav .owl-next span,
  .conf__sec .owl-nav .owl-prev span {
    color: #fff;
  }

  .table thead th {
    font-size: 17px;
    padding: 1rem;
  }

  .table tbody td {
    font-size: 15px;
  }

  .specy_div {
    margin-top: 30px;
  }

  .specy_para {
    height: auto;
  }

  .floor_box h2 {
    font-size: 1.5rem;
  }

  .floor_box img {
    width: 100%;
  }

  .award_div {
    height: auto;
    background-size: 50%;
  }

  .award_div p {
    font-size: 15px;
  }

  .block {
    font-size: 12vw;
  }

  .counterText {
    font-size: 3.8vw;
  }

  .cont__sec {
    padding-top: 70px;
  }

  .cont__sec .con_row {
    flex-direction: column-reverse;
  }

  .border-r {
    border-right: none;
  }

  .qr_img img {
    width: 100%;
  }

  .award_div h2 {
    font-size: 18px;
  }

  .footer__sec {
    padding: 25px 0 40px;
  }

  .footer_ads p {
    font-size: 14px;
  }

  .nowbtn h3 {
    font-size: 4vw;
  }

  .fixed_div {
    position: fixed;
    width: 100%;
    left: 0;
    bottom: 0;
    background-color: #35582E;
    padding: 6px 0;
    text-align: center;
    z-index: 2;
    border-top: 1px solid #fff;
  }

  .fixed_div button,
  .fixed_div a {
    color: #fff;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    text-align: center;
    background-color: transparent !important;
    border: none !important;
  }

  .div_line {
    border-right: 1px solid #fff;
  }

  .section__banner {
    margin-top: 25.8%;
  }

  .video-wrapper {
    height: 50dvh;
  }
}

@media screen and (max-width: 576px) {
  .prj_div h2,
  .prj_div1 h2 {
    padding-top: 1.5rem !important;
  }

  .thank_wrap {
    margin: 30% 0;
  }

  .yt-video {
    height: 40dvh;
  }

  .video-wrapper {
    height: 45dvh;
  }
}

@media screen and (max-width: 376px) {
  .abt_div h2 {
    font-size: 1.1rem;
    line-height: 2rem;
  }

  .abt_btn {
    margin: 30px auto 0;
  }
}

@media screen and (max-width: 375px) {
  .section__banner {
    margin-top: 29.8%;
  }
}

@media screen and (max-width: 320px) {
  .section__banner {
    margin-top: 34.8%;
  }
}
